
import 'package:flutter/material.dart';
import 'package:twong/config/style.dart';
import 'package:twong/widgets/app_bar.dart';

class RechargeRecordPage extends StatefulWidget {
  @override
  State<StatefulWidget> createState() {
    return _RechargeRecordState();
  }
}

class _RechargeRecordState extends State<RechargeRecordPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: DColors.back,
      appBar: DAppBar("充值记录"),
    );
  }
}